@font-face {
	font-family: "OpenSansHebrew";
	font-style: normal;
	font-weight: 300;
	src: url("OpenSansHebrew-300.eot#iefix") format("embedded-opentype"),
		 url("OpenSansHebrew-300.woff") format("woff"),
		 url("OpenSansHebrew-300.ttf") format("truetype");
}
@font-face {
	font-family: "OpenSansHebrew";
	font-style: normal;
	font-weight: 400;
	src: url("OpenSansHebrew-400.eot#iefix") format("embedded-opentype"),
		 url("OpenSansHebrew-400.woff") format("woff"),
		 url("OpenSansHebrew-400.ttf") format("truetype");
}
@font-face {
	font-family: "OpenSansHebrew";
	font-style: normal;
	font-weight: 700;
	src: url("OpenSansHebrew-700.eot#iefix") format("embedded-opentype"),
		 url("OpenSansHebrew-700.woff") format("woff"),
		 url("OpenSansHebrew-700.ttf") format("truetype");
}
@font-face {
	font-family: "OpenSansHebrew";
	font-style: normal;
	font-weight: 900;
	src: url("OpenSansHebrew-900.eot#iefix") format("embedded-opentype"),
		 url("OpenSansHebrew-900.woff") format("woff"),
		 url("OpenSansHebrew-900.ttf") format("truetype");
}
